import * as mod from '@core/notifications/domain/entities/NotificationPreference';

describe('notifications/domain/entities/NotificationPreference.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
